@CHARSET "UTF-8";
/*	定义全局table样式	*/
/*	table{
	table-layout: fixed;
}
table td{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}	*/

.page-header.page-header-fixed+.page-body {
	margin-top: 62px;
}

.page-header .header-title {
	line-height: 40px;
	font-size: 1.2em;
}

.navbar .navbar-inner {
	background-size: 100%;
}

.navbar .navbar-inner .navbar-header .navbar-account .account-area .login-area .avatar {
	border-left: none;
}

table thead .thead-th-div-content {
	/*	display:-moz-inline-box;
	display:inline-block;	*/
	position: relative;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	box-sizing: border-box;
	text-align: center;
}

table tbody .tbody-td-div-content {
	/*	display:-moz-inline-box;
	display:inline-block;
    position: relative;	*/
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	box-sizing: border-box;
	text-align: center;
}

.page-footer {
	margin: 1% auto;
	bottom: 5px;
	position: fixed;
	width: 100%;
}

.modal-body {
	background-color: #e8f8ff;
}

.col-xs-12,
.col-md-12 {
	padding-left: 0px;
	padding-right: 0px;
}

.radio,
.checkbox {
	margin-top: 0px;
	margin-bottom: 0px;
}

.footer .pagination-total-info {
	line-height: 32px;
}

.page-body {
	padding-top: 4px;
	/*	overflow:auto;	*/
}

.pagination {
	float: right;
}

.div-table-operation-bar {
	background-color: #FBFBFB;
	border: 1px solid #E9E9E9;
	padding: 3px;
}

.modal-body-row {
	padding: 0px 15px;
}

/**	按钮激活状态样式	*/
.page-body .choosen-btn {
	background-color: #57b5e3;
	color: #ffffff;
}

#ol-teamMember .dd2-content:hover {
	background-color: #57b5e3;
	color: #ffffff;
	cursor: pointer;
}

/* 大弹出框 */
.modal-width-large {
	width: 1000px;
}

.modal-button-container {
	text-align: center;
}

/*	数据列表table样式	*/
#data-table {
	table-layout: fixed;
}

#data-table tbody tr td {
	/* overflow: hidden; */
	white-space: nowrap;
	/* text-overflow: ellipsis; */
	/* word-break: keep-all;	*/
}

/* 系统权限新增页面  样式 */
.widget-caption-permission-type {
	cursor: pointer;
}

.widget-caption-permission-type:hover {
	font-weight: bold;
}

.div-all-system-permission span {
	float: right;
	margin-left: 3px;
	cursor: pointer;
}

.div-all-system-permission a:hover {
	text-decoration: none;
}

.div-all-system-permission input[type=checkbox] {
	cursor: pointer;
}

.btnDefaultSystemPermission {
	background: #f5f5f5;
	color: #292424;
}

.btnCheckedSystemPermission {
	color: #262626;
	background: #dedaff;
}

.btn-register-search {
	cursor: pointer;
}

/* 图片显示样式 */
.divUploadImageShow {}

.divUploadImageShow img {
	height: 30px;
	margin: auto 3px;
	border: 1px solid #9797fb;
	border-radius: 1px;
	cursor: pointer;
}

.divUploadImageShow img:hover {
	border: 2px solid #9797fb;
}

.index-help img {
	max-width: 1000px;
}

.index-help .widget-main {
	padding: 20px 30px;
}

/*	账号安全页面样式	*/
#user-secure-list-container .span-user-info-show {
	padding-top: 8px;
	font-size: 13px;
	line-height: 15px;
	display: inline-block;
	margin: auto 10px;
}

#user-secure-list-container .i-btn-edit {
	cursor: pointer;
	color: #5db2ff !important;
	font-size: 20px;
	padding-top: 8px;
	margin-left: -23px;
}

#user-secure-list-container .i-btn-edit:hover {
	color: #3409d8 !important;
}

/**
 * 头部nav根据不同登陆用户的用户组和所登陆的平台来判断加载的头部
 */
/**	四平台-便民平台	**/
.navbar-header-left-platform-convenienceService {
	width: 100%;
	font-size: 1.8rem;
	color: white;
	line-height: 45px;
	font-weight: 600;
	background-image: url('../js/pcshow/img/nav_bg_convenienceService.png');
	background-position: center;
	background-repeat: no-repeat;
}

/**	四平台-党群平台	**/
.navbar-header-left-platform-partyGroup {
	width: 100%;
	font-size: 1.8rem;
	color: white;
	line-height: 45px;
	font-weight: 600;
	background-image: url('../js/pcshow/img/nav_bg_partyGroup.png');
	background-position: center;
	background-repeat: no-repeat;
}

/**	四平台-综合治理平台	**/
.navbar-header-left-platform-comprehensiveControl {
	width: 100%;
	font-size: 1.8rem;
	color: white;
	line-height: 45px;
	font-weight: 600;
	background-image: url('../js/pcshow/img/nav_bg_comprehensiveControl.png');
	background-position: center;
	background-repeat: no-repeat;
}

/**	四平台-行政平台	**/
.navbar-header-left-platform-task {
	width: 100%;
	font-size: 1.8rem;
	color: white;
	line-height: 45px;
	font-weight: 600;
}

/**	管理员、调度员、职能部门等	**/
.navbar-header-left-platform-other {
	width: 100%;
	font-size: 1.8rem;
	color: white;
	line-height: 45px;
	font-weight: 600;
}

.navbar-header-left-platform-convenienceService .nav-header-left-timer,
.navbar-header-left-platform-partyGroup .nav-header-left-timer,
.navbar-header-left-platform-comprehensiveControl .nav-header-left-timer,
.navbar-header-left-platform-task .nav-header-left-timer {
	font-size: 1.5rem;
}


#map-coordinateFenceData {
	border: 1px solid blue;
	height: 60vh;
}


/*
zxd 20230504
*/
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.btn-success,
.btn-success:hover,
.open .btn-success.dropdown-toggle,
.btn-warning,
.btn-warning:hover,
.open .btn-warning.dropdown-toggle {
	border-radius: 5px !important;
}

@media (min-width: 768px) {

	label[for='secretaryTelephone'],
	label[for='viceSecretaryTelephone'] {
		width: 13%;
	}
}

.btn-group>.btn:not(:first-child):not(:last-child):not(.dropdown-toggle) {
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.btn-group>.btn+.btn.dropdown-toggle {
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.page-body .input-group-btn:last-child>.btn {
	border-radius: 5px !important;
	margin-left: 10px;
}

.btn-default,
.btn-danger {
	/*    border-radius: 5px;	*/
}

/*label[for='articleTitle'],label[for='fileAttachment'],label[for='unifiedSocialCreditCode'],label[for='registeredUnit'],label[for='legalPerson'],label[for='buildingName'],label[for='propertyManagementCompany'],label[for='areaAvailable'],label[for='standardFloorHeight'],label[for='rent'],label[for='investmentIntention'],label[for='description'],label[for='areaGrossFloor'],label[for='areaMinimumPartion'],label[for='sellingPrice'],label[for='areaStandardFloor'],label[for='numberParking'],label[for='propertyManagementFee'],label[for='contactPerson'],label[for='contactTelephone'],label[for='district']{
    width: 12%;
}*/
.btn-group>.btn:first-child {
	border-top-left-radius: 5px !important;
	border-bottom-left-radius: 5px !important;
}

/*
楼栋信息
*/
#map-coordinateFenceData {
	border: 5px solid #ccc;
	border-radius: 5px;
	margin-left: 15px;
}

form#entityForm {
	/* background-color: #fff; */
}

form#entityForm>a:first-child {
	display: block;
	padding: 20px;
}

form#entityForm>a:first-child:before {
	content: "<";
	font-size: 14px;
}

/*
人口事件
*/
.btn-group>.btn:first-child {
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.modal-body {
	background-color: #fff;
}

input,
input[type="text"] {
	color: #000;
}

input::placeholder,
input[type="text"]::placeholder {
	color: #858585;
}

input[readonly='readonly']:link,
input[readonly='readonly'],
input[readonly=''] {
	color: #858585;
}

.functionalMetricsAliasDiv {
	display: flex;
	flex-wrap: wrap;
}

.functionalMetricsAliasDiv .checkbox {
	position: relative;
	display: block;
	margin: auto 20px 10px 0;
}